
package de.ivu.elect.business.wahlbeteiligung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlbeteiligung.entity.WahlbeteiligungAuswertung;

public class WahlbeteiligungAuswertungCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private WahlbeteiligungAuswertung entity;

  public WahlbeteiligungAuswertungCreateEvent(WahlbeteiligungAuswertung entity){
    this.entity = entity;
  }

  public void setEntity(WahlbeteiligungAuswertung entity) {
    this.entity = entity;
  }

  public WahlbeteiligungAuswertung getEntity(){
    return entity;
  }

}